<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Microsoft Office Visual Basic Reference</label>
		<topic>
			<label>Microsoft Office Object Model</label>
			<url>mk:@MSITStore:vbaof11.chm::/html/oftocOMMap.htm</url>
		</topic>
		<book>
			<label>What's New</label>
			<topic>
				<label>New Objects</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewObjects.htm</url>
			</topic>
			<topic>
				<label>New Properties (Alphabetic List)</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewPropsAlpha.htm</url>
			</topic>
			<topic>
				<label>New Properties (by Object)</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewPropsObj.htm</url>
			</topic>
			<topic>
				<label>New Methods (Alphabetic List)</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewMethAlpha.htm</url>
			</topic>
			<topic>
				<label>New Methods (by Object)</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewMethObj.htm</url>
			</topic>
		</book>
		<book>
			<label>Programming Concepts</label>
			<topic>
				<label>Security Notes for Microsoft Office Solution Developers</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofSecurityNotesForOfficeDevs.htm</url>
			</topic>
			<book>
				<label>Working with Office Command Bars</label>
				<topic>
					<label>Overview of Command Bars</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowoverviewofcommandbars1.htm</url>
				</topic>
				<topic>
					<label>Using Command Bars</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowusingcommandbars1.htm</url>
				</topic>
				<topic>
					<label>Adding and Managing Menu Bars and Menu Items</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowmenubars1.htm</url>
				</topic>
				<topic>
					<label>Adding and Displaying Shortcut Menus</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowshortcutmenus1.htm</url>
				</topic>
				<topic>
					<label>Adding and Modifying Toolbars</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowtoolbars1.htm</url>
				</topic>
			</book>
			<book>
				<label>Working with the Office Assistant</label>
				<topic>
					<label>Overview of the Office Assistant</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowoverviewassistant1.htm</url>
				</topic>
				<topic>
					<label>Using the Office Assistant</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowusingassistant1.htm</url>
				</topic>
				<topic>
					<label>Creating and Modifying Balloons</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowcreatingballoons1.htm</url>
				</topic>
				<topic>
					<label>Making Run-Time Modifications to Balloons</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowmodificationstoballoons1.htm</url>
				</topic>
			</book>
			<topic>
				<label>Returning an Object from a Collection</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofhowreturninganobject1.htm</url>
			</topic>
			<topic>
				<label>OLE Programmatic Identifiers</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscprogrammaticidentifiers.htm</url>
			</topic>
			<topic>
				<label>Find MODI VBA Reference on MSDN</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/modivbarefonmsdn.htm</url>
			</topic>
		</book>
		<book>
			<label>Collections</label>
			<book>
				<label>A</label>
				<topic>
					<label>AnswerWizardFiles Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjAnswerWizardFiles.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>BalloonCheckboxes Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloonCheckboxes1.htm</url>
				</topic>
				<topic>
					<label>BalloonLabels Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloonLabels1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>COMAddIns Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCOMAddIns.htm</url>
				</topic>
				<topic>
					<label>CommandBarControls Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarControls1.htm</url>
				</topic>
				<topic>
					<label>CommandBars Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBars1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DocumentLibraryVersions Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjDocumentLibraryVersions1.htm</url>
				</topic>
				<topic>
					<label>DocumentProperties Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjDocumentProperties1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FileDialogFilters Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileDialogFilters.htm</url>
				</topic>
				<topic>
					<label>FileDialogSelectedItems Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileDialogSelectedItems.htm</url>
				</topic>
				<topic>
					<label>FileTypes Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileTypes.htm</url>
				</topic>
				<topic>
					<label>FoundFiles Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFoundFiles1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>HTMLProjectItems Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjHTMLProjectItems1.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>ODSOColumns Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjODSOColumns.htm</url>
				</topic>
				<topic>
					<label>ODSOFilters Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjODSOFilters.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>PropertyTests Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjPropertyTests1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>ScopeFolders Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjScopeFolders.htm</url>
				</topic>
				<topic>
					<label>Scripts Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjScripts.htm</url>
				</topic>
				<topic>
					<label>SearchFolders Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSearchFolders.htm</url>
				</topic>
				<topic>
					<label>SearchScopes Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSearchScopes.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceFiles Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceFiles.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceFolders Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceFolders.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceLinks Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceLinks.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceMembers Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceMembers.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceTasks Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceTasks.htm</url>
				</topic>
				<topic>
					<label>SignatureSet Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSignatureSet.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>WebPageFonts Collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjWebPageFonts.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Objects</label>
			<book>
				<label>A</label>
				<topic>
					<label>AnswerWizard Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjAnswerWizard.htm</url>
				</topic>
				<topic>
					<label>Assistant Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjAssistant1.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>Balloon Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloon1.htm</url>
				</topic>
				<topic>
					<label>BalloonCheckbox Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloonCheckbox1.htm</url>
				</topic>
				<topic>
					<label>BalloonLabel Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloonLabel1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>COMAddIn Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCOMAddIn.htm</url>
				</topic>
				<topic>
					<label>CommandBar Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBar1.htm</url>
				</topic>
				<topic>
					<label>CommandBarButton Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarButton1.htm</url>
				</topic>
				<topic>
					<label>CommandBarComboBox Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarComboBox1.htm</url>
				</topic>
				<topic>
					<label>CommandBarControl Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarControl1.htm</url>
				</topic>
				<topic>
					<label>CommandBarPopup Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarPopup1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DocumentLibraryVersion Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjDocumentLibraryVersion1.htm</url>
				</topic>
				<topic>
					<label>DocumentProperty Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjDocumentProperty1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FileDialog Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileDialog.htm</url>
				</topic>
				<topic>
					<label>FileDialogFilter Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileDialogFilter.htm</url>
				</topic>
				<topic>
					<label>FileSearch Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileSearch1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>HTMLProject Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjHTMLProject.htm</url>
				</topic>
				<topic>
					<label>HTMLProjectItem Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjHTMLProjectItem.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LanguageSettings Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjLanguageSettings.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>MsoEnvelope Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjMsoEnvelope.htm</url>
				</topic>
			</book>
			<book>
				<label>N</label>
				<topic>
					<label>NewFile Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjNewFile.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>ODSOColumn Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjODSOColumn.htm</url>
				</topic>
				<topic>
					<label>ODSOFilter Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjODSOFilter.htm</url>
				</topic>
				<topic>
					<label>OfficeDataSourceObject Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjOfficeDataSourceObject.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Permission Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjPermission.htm</url>
				</topic>
				<topic>
					<label>PropertyTest Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjPropertyTest1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>ScopeFolder Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjScopeFolder.htm</url>
				</topic>
				<topic>
					<label>Script Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjScript.htm</url>
				</topic>
				<topic>
					<label>SearchScope Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSearchScope.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspace Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspace.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceFile Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceFile.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceFolder Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceFolder.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceLink Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceLink.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceMember Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceMember.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceTask Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceTask.htm</url>
				</topic>
				<topic>
					<label>Signature Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSignature.htm</url>
				</topic>
				<topic>
					<label>SmartDocument Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSmartDocument.htm</url>
				</topic>
				<topic>
					<label>Sync Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSync.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>UserPermission Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjUserPermission1.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>WebPageFont Object</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjWebPageFont.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Methods</label>
			<book>
				<label>A</label>
				<topic>
					<label>ActivateWizard Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthActivateWizard1.htm</url>
				</topic>
				<topic>
					<label>Add Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthAdd1.htm</url>
				</topic>
				<topic>
					<label>AddItem Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthAddItem1.htm</url>
				</topic>
				<topic>
					<label>AddToSearchFolders Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthAddToSearchFolders.htm</url>
				</topic>
				<topic>
					<label>ApplyFilter Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthApplyFilter.htm</url>
				</topic>
				<topic>
					<label>ApplyPolicy Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthApplyPolicy.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Clear Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthClear.htm</url>
				</topic>
				<topic>
					<label>ClearFileList Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthClearFileList.htm</url>
				</topic>
				<topic>
					<label>Close Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthClose.htm</url>
				</topic>
				<topic>
					<label>Commit Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthCommit.htm</url>
				</topic>
				<topic>
					<label>Copy Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthCopy.htm</url>
				</topic>
				<topic>
					<label>CopyFace Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthCopyFace.htm</url>
				</topic>
				<topic>
					<label>CreateNew Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthCreateNew.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>Delete Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthDelete1.htm</url>
				</topic>
				<topic>
					<label>Disconnect Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthDisconnect.htm</url>
				</topic>
				<topic>
					<label>DoAlert Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthDoAlert.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>EndWizard Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthEndWizard1.htm</url>
				</topic>
				<topic>
					<label>Execute Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthExecute1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FindControl Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthFindControl.htm</url>
				</topic>
				<topic>
					<label>FindControls Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthFindControls.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>GetUpdate Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthGetUpdate1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>Help Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthHelp.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Item Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthItem.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LoadFromFile Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthLoadFromFile.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>Move Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthMove1.htm</url>
				</topic>
			</book>
			<book>
				<label>N</label>
				<topic>
					<label>NewSearch Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthNewSearch1.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>Open Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthOpen.htm</url>
				</topic>
				<topic>
					<label>OpenVersion Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthOpenVersion.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>PasteFace Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthPasteFace.htm</url>
				</topic>
				<topic>
					<label>PickSolution Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthPickSolution.htm</url>
				</topic>
				<topic>
					<label>PutUpdate Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthPutUpdate.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>Refresh Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefresh.htm</url>
				</topic>
				<topic>
					<label>RefreshDocument Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefreshDocument.htm</url>
				</topic>
				<topic>
					<label>RefreshPane Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefreshPane.htm</url>
				</topic>
				<topic>
					<label>RefreshProject Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefreshProject.htm</url>
				</topic>
				<topic>
					<label>RefreshScopes Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefreshScopes.htm</url>
				</topic>
				<topic>
					<label>ReleaseFocus Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthReleaseFocus1.htm</url>
				</topic>
				<topic>
					<label>Remove Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRemove1.htm</url>
				</topic>
				<topic>
					<label>RemoveAll Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRemoveAll.htm</url>
				</topic>
				<topic>
					<label>RemoveDocument Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRemoveDocument.htm</url>
				</topic>
				<topic>
					<label>RemoveItem Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRemoveItem1.htm</url>
				</topic>
				<topic>
					<label>Reset Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthReset1.htm</url>
				</topic>
				<topic>
					<label>ResetFileList Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthResetFileList.htm</url>
				</topic>
				<topic>
					<label>ResetTips Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthResetTips1.htm</url>
				</topic>
				<topic>
					<label>ResolveConflict Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthResolveConflict.htm</url>
				</topic>
				<topic>
					<label>Restore Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRestore.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>Save Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSave.htm</url>
				</topic>
				<topic>
					<label>SaveCopyAs Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSaveCopyAs.htm</url>
				</topic>
				<topic>
					<label>SetAvoidRectangle Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSetAvoidRectangle1.htm</url>
				</topic>
				<topic>
					<label>SetFocus Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSetFocus1.htm</url>
				</topic>
				<topic>
					<label>SetSortOrder Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSetSortOrder.htm</url>
				</topic>
				<topic>
					<label>Show Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthShow1.htm</url>
				</topic>
				<topic>
					<label>ShowPopup Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthShowPopup1.htm</url>
				</topic>
				<topic>
					<label>StartWizard Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthStartWizard1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>Unsuspend Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthUnsuspend.htm</url>
				</topic>
				<topic>
					<label>Update Method</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthUpdate.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Properties</label>
			<book>
				<label>A</label>
				<topic>
					<label>ActionControl Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproActionControl1.htm</url>
				</topic>
				<topic>
					<label>ActiveMenuBar Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproActiveMenuBar1.htm</url>
				</topic>
				<topic>
					<label>AdaptiveMenu Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAdaptiveMenu.htm</url>
				</topic>
				<topic>
					<label>AdaptiveMenus Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAdaptiveMenus.htm</url>
				</topic>
				<topic>
					<label>AllowMultiSelect Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAllowMultiSelect.htm</url>
				</topic>
				<topic>
					<label>Animation Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAnimation1.htm</url>
				</topic>
				<topic>
					<label>Application Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproApplication1.htm</url>
				</topic>
				<topic>
					<label>AssignedTo Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAssignedTo.htm</url>
				</topic>
				<topic>
					<label>AssistWithAlerts Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAssistWithAlerts1.htm</url>
				</topic>
				<topic>
					<label>AssistWithHelp Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAssistWithHelp1.htm</url>
				</topic>
				<topic>
					<label>AssistWithWizards Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAssistWithWizards1.htm</url>
				</topic>
				<topic>
					<label>AttachCertificate Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAttachCertificate.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>BalloonError Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBalloonError1.htm</url>
				</topic>
				<topic>
					<label>BalloonType Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBalloonType1.htm</url>
				</topic>
				<topic>
					<label>BeginGroup Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBeginGroup1.htm</url>
				</topic>
				<topic>
					<label>BuiltIn Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBuiltIn1.htm</url>
				</topic>
				<topic>
					<label>BuiltInFace Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBuiltInFace1.htm</url>
				</topic>
				<topic>
					<label>Button Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproButton1.htm</url>
				</topic>
				<topic>
					<label>ButtonName Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproButtonName.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Callback Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCallback1.htm</url>
				</topic>
				<topic>
					<label>Caption Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCaption1.htm</url>
				</topic>
				<topic>
					<label>Checkboxes Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCheckboxes1.htm</url>
				</topic>
				<topic>
					<label>Checked Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproChecked1.htm</url>
				</topic>
				<topic>
					<label>Column Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproColumn.htm</url>
				</topic>
				<topic>
					<label>Columns Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproColumns.htm</url>
				</topic>
				<topic>
					<label>CommandBar Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCommandBar1.htm</url>
				</topic>
				<topic>
					<label>CommandBars Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCommandBars.htm</url>
				</topic>
				<topic>
					<label>Comments Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproComments.htm</url>
				</topic>
				<topic>
					<label>CompareTo Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCompareTo.htm</url>
				</topic>
				<topic>
					<label>Comparison Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproComparison.htm</url>
				</topic>
				<topic>
					<label>Condition Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCondition1.htm</url>
				</topic>
				<topic>
					<label>Conjunction Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConjunction.htm</url>
				</topic>
				<topic>
					<label>Connect Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConnect.htm</url>
				</topic>
				<topic>
					<label>Connected Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConnected.htm</url>
				</topic>
				<topic>
					<label>Connector Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConnector1.htm</url>
				</topic>
				<topic>
					<label>ConnectString Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConnectString.htm</url>
				</topic>
				<topic>
					<label>Context Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproContext1.htm</url>
				</topic>
				<topic>
					<label>Controls Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproControls1.htm</url>
				</topic>
				<topic>
					<label>Count Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCount1.htm</url>
				</topic>
				<topic>
					<label>CreatedBy Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCreatedBy.htm</url>
				</topic>
				<topic>
					<label>CreatedDate Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCreatedDate.htm</url>
				</topic>
				<topic>
					<label>Creator Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCreator1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataSource Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDataSource.htm</url>
				</topic>
				<topic>
					<label>Description Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDescription.htm</url>
				</topic>
				<topic>
					<label>DescriptionText Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDescriptionText1.htm</url>
				</topic>
				<topic>
					<label>DialogType Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDialogType.htm</url>
				</topic>
				<topic>
					<label>DisableAskAQuestionDropdown Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisableAskAQuestionDropdown.htm</url>
				</topic>
				<topic>
					<label>DisableCustomize Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisableCustomize.htm</url>
				</topic>
				<topic>
					<label>DisplayFonts Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisplayFonts.htm</url>
				</topic>
				<topic>
					<label>DisplayKeysInTooltips Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisplayKeysInTooltips1.htm</url>
				</topic>
				<topic>
					<label>DisplayTooltips Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisplayTooltips1.htm</url>
				</topic>
				<topic>
					<label>DocumentAuthor Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDocumentAuthor.htm</url>
				</topic>
				<topic>
					<label>DomainName Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDomainName.htm</url>
				</topic>
				<topic>
					<label>DropDownLines Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDropDownLines1.htm</url>
				</topic>
				<topic>
					<label>DropDownWidth Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDropDownWidth1.htm</url>
				</topic>
				<topic>
					<label>DueDate Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDueDate.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>Email Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproEmail.htm</url>
				</topic>
				<topic>
					<label>Enabled Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproEnabled1.htm</url>
				</topic>
				<topic>
					<label>EnableTrustedBrowser Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproEnableTrustedBrowser.htm</url>
				</topic>
				<topic>
					<label>ErrorType Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproErrorType.htm</url>
				</topic>
				<topic>
					<label>ExpirationDate Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproExpirationDate.htm</url>
				</topic>
				<topic>
					<label>ExpireDate Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproExpireDate.htm</url>
				</topic>
				<topic>
					<label>Extended Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproExtended.htm</url>
				</topic>
				<topic>
					<label>Extensions Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproExtensions.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FaceId Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFaceId1.htm</url>
				</topic>
				<topic>
					<label>FeatureTips Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFeatureTips1.htm</url>
				</topic>
				<topic>
					<label>FileName Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFileName1.htm</url>
				</topic>
				<topic>
					<label>Files Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFiles.htm</url>
				</topic>
				<topic>
					<label>FileType Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFileType1.htm</url>
				</topic>
				<topic>
					<label>FileTypes Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFileTypes.htm</url>
				</topic>
				<topic>
					<label>FilterIndex Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFilterIndex.htm</url>
				</topic>
				<topic>
					<label>Filters Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFilters.htm</url>
				</topic>
				<topic>
					<label>FixedWidthFont Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFixedWidthFont.htm</url>
				</topic>
				<topic>
					<label>FixedWidthFontSize Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFixedWidthFontSize.htm</url>
				</topic>
				<topic>
					<label>FolderName Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFolderName.htm</url>
				</topic>
				<topic>
					<label>Folders Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFolders.htm</url>
				</topic>
				<topic>
					<label>FoundFiles Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFoundFiles1.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>GuessHelp Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproGuessHelp1.htm</url>
				</topic>
				<topic>
					<label>Guid Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproGuid.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>Heading Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHeading1.htm</url>
				</topic>
				<topic>
					<label>Height Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHeight1.htm</url>
				</topic>
				<topic>
					<label>HelpContextId Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHelpContextId1.htm</url>
				</topic>
				<topic>
					<label>HelpFile Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHelpFile1.htm</url>
				</topic>
				<topic>
					<label>HighPriorityTips Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHighPriorityTips1.htm</url>
				</topic>
				<topic>
					<label>HTMLProjectItems Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHTMLProjectItems.htm</url>
				</topic>
				<topic>
					<label>HyperlinkType Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHyperlinkType.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Icon Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIcon1.htm</url>
				</topic>
				<topic>
					<label>Id Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproId1.htm</url>
				</topic>
				<topic>
					<label>Index Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIndex1.htm</url>
				</topic>
				<topic>
					<label>InitialFileName Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproInitialFileName.htm</url>
				</topic>
				<topic>
					<label>InitialView Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproInitialView.htm</url>
				</topic>
				<topic>
					<label>Introduction Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIntroduction.htm</url>
				</topic>
				<topic>
					<label>IsCertificateExpired Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsCertificateExpired.htm</url>
				</topic>
				<topic>
					<label>IsCertificateRevoked Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsCertificateRevoked.htm</url>
				</topic>
				<topic>
					<label>IsOpen Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsOpen.htm</url>
				</topic>
				<topic>
					<label>IsPriorityDropped Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsPriorityDropped.htm</url>
				</topic>
				<topic>
					<label>Issuer Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIssuer.htm</url>
				</topic>
				<topic>
					<label>IsValid Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsValid.htm</url>
				</topic>
				<topic>
					<label>IsVersioningEnabled Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsVersioningEnabled.htm</url>
				</topic>
				<topic>
					<label>Item Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproItem1.htm</url>
				</topic>
				<topic>
					<label>ItemCountExceeded Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproItemCountExceeded.htm</url>
				</topic>
			</book>
			<book>
				<label>K</label>
				<topic>
					<label>KeyboardShortcutTips Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproKeyboardShortcutTips1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>Labels Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLabels1.htm</url>
				</topic>
				<topic>
					<label>Language Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLanguage.htm</url>
				</topic>
				<topic>
					<label>LanguageID Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLanguageID.htm</url>
				</topic>
				<topic>
					<label>LanguagePreferredForEditing Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLanguagePreferredForEditing.htm</url>
				</topic>
				<topic>
					<label>LargeButtons Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLargeButtons1.htm</url>
				</topic>
				<topic>
					<label>LastModified Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLastModified1.htm</url>
				</topic>
				<topic>
					<label>LastRefreshed Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLastRefreshed.htm</url>
				</topic>
				<topic>
					<label>LastSyncTime Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLastSyncTime.htm</url>
				</topic>
				<topic>
					<label>Left Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLeft1.htm</url>
				</topic>
				<topic>
					<label>Links Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLinks.htm</url>
				</topic>
				<topic>
					<label>LinkSource Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLinkSource1.htm</url>
				</topic>
				<topic>
					<label>LinkToContent Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLinkToContent1.htm</url>
				</topic>
				<topic>
					<label>List Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproList1.htm</url>
				</topic>
				<topic>
					<label>ListCount Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproListCount1.htm</url>
				</topic>
				<topic>
					<label>ListHeaderCount Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproListHeaderCount1.htm</url>
				</topic>
				<topic>
					<label>ListIndex Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproListIndex1.htm</url>
				</topic>
				<topic>
					<label>Location Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLocation.htm</url>
				</topic>
				<topic>
					<label>LookIn Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLookIn1.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>Mask Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMask.htm</url>
				</topic>
				<topic>
					<label>MatchAllWordForms Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMatchAllWordForms1.htm</url>
				</topic>
				<topic>
					<label>MatchTextExactly Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMatchTextExactly1.htm</url>
				</topic>
				<topic>
					<label>Members Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMembers.htm</url>
				</topic>
				<topic>
					<label>MenuAnimationStyle Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMenuAnimationStyle1.htm</url>
				</topic>
				<topic>
					<label>Mode Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMode1.htm</url>
				</topic>
				<topic>
					<label>Modified Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproModified1.htm</url>
				</topic>
				<topic>
					<label>ModifiedBy Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproModifiedBy.htm</url>
				</topic>
				<topic>
					<label>ModifiedDate Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproModifiedDate.htm</url>
				</topic>
				<topic>
					<label>MouseTips Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMouseTips1.htm</url>
				</topic>
				<topic>
					<label>MoveWhenInTheWay Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMoveWhenInTheWay1.htm</url>
				</topic>
			</book>
			<book>
				<label>N</label>
				<topic>
					<label>Name Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproName1.htm</url>
				</topic>
				<topic>
					<label>NameLocal Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproNameLocal1.htm</url>
				</topic>
				<topic>
					<label>NewBalloon Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproNewBalloon1.htm</url>
				</topic>
				<topic>
					<label>Notes Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproNotes.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>Object Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproObject.htm</url>
				</topic>
				<topic>
					<label>OLEMenuGroup Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproOLEMenuGroup1.htm</url>
				</topic>
				<topic>
					<label>OLEUsage Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproOLEUsage1.htm</url>
				</topic>
				<topic>
					<label>On Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproOn.htm</url>
				</topic>
				<topic>
					<label>OnAction Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproOnAction1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Parameter Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproParameter1.htm</url>
				</topic>
				<topic>
					<label>Parent Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproParent1.htm</url>
				</topic>
				<topic>
					<label>Path Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPath.htm</url>
				</topic>
				<topic>
					<label>Permission Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPermission.htm</url>
				</topic>
				<topic>
					<label>PermissionFromPolicy Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPermissionFromPolicy.htm</url>
				</topic>
				<topic>
					<label>Picture Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPicture.htm</url>
				</topic>
				<topic>
					<label>PolicyDescription Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPolicyDescription.htm</url>
				</topic>
				<topic>
					<label>PolicyName Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPolicyName.htm</url>
				</topic>
				<topic>
					<label>Position Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPosition1.htm</url>
				</topic>
				<topic>
					<label>Priority Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPriority1.htm</url>
				</topic>
				<topic>
					<label>Private Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPrivate1.htm</url>
				</topic>
				<topic>
					<label>ProgId Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproProgId.htm</url>
				</topic>
				<topic>
					<label>PropertyTests Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPropertyTests1.htm</url>
				</topic>
				<topic>
					<label>ProportionalFont Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproProportionalFont.htm</url>
				</topic>
				<topic>
					<label>ProportionalFontSize Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproProportionalFontSize.htm</url>
				</topic>
				<topic>
					<label>Protection Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproProtection1.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>Reduced Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproReduced1.htm</url>
				</topic>
				<topic>
					<label>RequestPermissionURL Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproRequestPermissionURL.htm</url>
				</topic>
				<topic>
					<label>RowCount Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproRowCount.htm</url>
				</topic>
				<topic>
					<label>RowIndex Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproRowIndex1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>SavedBy Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/unsupported4.htm</url>
				</topic>
				<topic>
					<label>ScopeFolder Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproScopeFolder.htm</url>
				</topic>
				<topic>
					<label>ScopeFolders Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproScopeFolders.htm</url>
				</topic>
				<topic>
					<label>ScriptText Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproScriptText.htm</url>
				</topic>
				<topic>
					<label>SearchFolders Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSearchFolders.htm</url>
				</topic>
				<topic>
					<label>SearchScopes Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSearchScopes.htm</url>
				</topic>
				<topic>
					<label>SearchSubFolders Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSearchSubFolders1.htm</url>
				</topic>
				<topic>
					<label>SearchWhenProgramming Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSearchWhenProgramming1.htm</url>
				</topic>
				<topic>
					<label>SecondValue Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSecondValue1.htm</url>
				</topic>
				<topic>
					<label>SelectedItems Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSelectedItems.htm</url>
				</topic>
				<topic>
					<label>Shape Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproShape.htm</url>
				</topic>
				<topic>
					<label>ShortcutText Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproShortcutText1.htm</url>
				</topic>
				<topic>
					<label>SignDate Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSignDate.htm</url>
				</topic>
				<topic>
					<label>Signer Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSigner.htm</url>
				</topic>
				<topic>
					<label>SolutionID Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSolutionID.htm</url>
				</topic>
				<topic>
					<label>SolutionURL Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSolutionURL.htm</url>
				</topic>
				<topic>
					<label>Sounds Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSounds1.htm</url>
				</topic>
				<topic>
					<label>SourceURL Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSourceURL.htm</url>
				</topic>
				<topic>
					<label>State Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproState1.htm</url>
				</topic>
				<topic>
					<label>Status Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproStatus.htm</url>
				</topic>
				<topic>
					<label>StoreLicenses Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproStoreLicenses.htm</url>
				</topic>
				<topic>
					<label>Style Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproStyle1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Table Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTable.htm</url>
				</topic>
				<topic>
					<label>Tag Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTag1.htm</url>
				</topic>
				<topic>
					<label>Tasks Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTasks.htm</url>
				</topic>
				<topic>
					<label>Text Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproText1.htm</url>
				</topic>
				<topic>
					<label>TextOrProperty Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTextOrProperty1.htm</url>
				</topic>
				<topic>
					<label>TipOfDay Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTipOfDay1.htm</url>
				</topic>
				<topic>
					<label>Title Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTitle1.htm</url>
				</topic>
				<topic>
					<label>TooltipText Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTooltipText1.htm</url>
				</topic>
				<topic>
					<label>Top Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTop1.htm</url>
				</topic>
				<topic>
					<label>Type Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproType1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>URL Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproURL.htm</url>
				</topic>
				<topic>
					<label>UserId Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproUserId.htm</url>
				</topic>
			</book>
			<book>
				<label>V</label>
				<topic>
					<label>Value Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproValue1.htm</url>
				</topic>
				<topic>
					<label>Visible Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproVisible1.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>Width Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproWidth1.htm</url>
				</topic>
				<topic>
					<label>WorkspaceLastChangedBy Property</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproWorkspaceLastChangedBy.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Events</label>
			<book>
				<label>C</label>
				<topic>
					<label>Change Event</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtChange.htm</url>
				</topic>
				<topic>
					<label>Click Event</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtClick.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>EnvelopeHide Event</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtEnvelopeHide.htm</url>
				</topic>
				<topic>
					<label>EnvelopeShow Event</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtEnvelopeShow.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>OnUpdate Event</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtOnUpdate.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Enumerations</label>
			<topic>
				<label>Microsoft Office Constants</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofhowConstants.htm</url>
			</topic>
		</book>
	</book>
</toc>
